.footer--main {
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer--main p {
  font-size: 14px;
  margin: 0;
}

.footer--logo:only-child {
  display: inline-block;
  margin-left: 10px;
  max-width: 180px;
  vertical-align: middle;
}

.footer--copyright {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer--copyright ul {
  font-size: 14px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer--copyright ul li {
  display: inline-block;
  margin: 0 0 0 10px;
  padding: 0;
}

.footer--copyright ul li:before {
  display: none;
}

.footer--tologix p {
  color: #000;
  font-weight: 500;
  line-height: 1;
}

.footer--tologix a {
  border: 0 none;
  text-decoration: none;
}